Bug 28908 - usb probe fails past external hub
usb probe fails past external hub
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-02-22 14:41 EST by Marty Shannon
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-23 12:25:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Marty Shannon 2001-02-22 14:41:43 EST
I have 3 USB devices: a disk, a camera, and a hub.  If I plug the disk and
the camera into the USB ports on the motherboard, both devices work fine. 
If I plug the hub into the motherboard, and the other devices into the hub,
they are not detected (although the hub is).

The devices were detected correctly (connected to the hub) in beta3.
Comment 1 Michael K. Johnson 2001-02-23 12:25:33 EST
We just tested with a newer kernel than what went into wolverine
(2.4.1-0.1.13) and it worked for us.  When we make available a
newer kernel, please test it and see if it works for you.  If not,
it's probably hub-specific and giving us information about your
particular hub may help.
Comment 2 Marty Shannon 2001-02-23 16:06:37 EST
Urk.  Just moved everything to a laptop running RC1, and everything works fine
(except that no modules are loaded as a result of discovering devices in
USB-land).  The other machine (TYAN Tiger 100 MoBo) must have some bogus CMOS
settings....  Will abuse that machine later....

Note You need to log in before you can comment on or make changes to this bug.